<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
		
		<Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="ImeArt" Naslov="Artikal" Formula="" Sirina="25" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
        <Red ImeId="Sifra_TrosV" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="ImeTrosV" Naslov="Tro{ok" Formula="" Sirina="20" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
	
		<Red ImeId="Normativ" Naslov="Normativ" Formula="" Sirina="8" DaliSuma="N" KojTip="N"  Kod="" OpcKol="N" />
		<Red ImeId="cZa_EdMera" Naslov="Za_Ed.Mera" Formula="iif(Za_EdMera=1, 'Ed.Mera',iif(Za_EdMera=2,'Kg Neto', iif(Za_EdMera=3,'Kg Bruto', '')))" Sirina="15" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="Za_EdMera" Naslov="" Formula="" Sirina="0" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
	